--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Copy the class instance variables used from the superclass to the subclass
full_name: Sequel::Plugins::Timestamps::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
